@charset "utf-8";/* CSS Document*/.list_txtaz i{float: right;color: #CCC;margin-right: 50px;}
.list_txtaz li{font-size: 14px;height: 29px;line-height: 29px;overflow: hidden;list-style-type: none;padding: 3px 0;border-bottom: 1px dashed #f9f9f9;}
.list_txtaz li span.type{position: relative;float: left;width: 86px;display: inline-block;}
.list_txtaz li span.type a{color: #999;}
.list_txtaz li a{position: relative;float: left;color: #666;text-decoration: none;width: 360px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap}
.list_txtaz li a:hover{color: #63B73D;text-decoration: underline;}
.list_txtaz img{margin: auto;vertical-align: middle;margin-right: 8px;width: 20px;height: 20px;}
.list_txtaz span.icon-xin{color: #FC5302;padding-left: 10px;}
.zxrankbox{width: 100%;overflow: hidden;/*margin-left: 30px;*/}
.zxrankbox h3{font-size: 18px;color: #666;font-weight: bold;margin-bottom: 12px;}
.zxrankbox h3 i{float: left;width: 19px;height: 21px;margin-right: 10px;background: url(../images/rank_icon.png) no-repeat;}
.zxrankbox .zxrank_list{width: 100%;overflow: hidden;margin: 0 auto;margin-bottom: 20px;}
.zxrankbox .zxrank_list li{width: 100%;padding: 8px 0;border-bottom: 1px #eee dashed;}
.zxrankbox .zxrank_list li a{display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.zxrankbox .zxrank_list li a em{width: 22px;height: 22px;text-align: center;line-height: 22px;margin-right: 6px;background: #aeaeae;color: #fff;display: inline-block}
.zxrankbox .zxrank_list li:nth-child(1) em{background: #ff4b4b;color: #fff;}
.zxrankbox .zxrank_list li:nth-child(2) em{background: #ff9125;color: #fff;}
.zxrankbox .zxrank_list li:nth-child(3) em{background: #ffb128;color: #fff;}
/*手机游戏*/.type_con_list .sy_appList{width: 100%;margin: 0 auto;overflow: hidden;}
.sy_appList li{width: 124px;float: left;margin-right: 26px;margin-bottom: 26px;}
.sy_appList li a{display: block;}
.sy_appList li a.app_img_name{width: 100%;text-align: center;}
.sy_appList li a.app_img_name img{width: 82px;height: 82px;text-align: center;vertical-align: middle;border-radius: 10px;box-sizing: border-box;border: 1px solid #f7f7f7;}
.sy_appList li a.app_img_name p{font-size: 14px;font-weight: normal;height: 20px;table-layout: fixed;word-break: break-all;margin-top: 4px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.sy_appList li a.app_btn{width: 82px;margin: 0 auto;height: 26px;font-size: 14px;color: #17a2e7;border: 1px #17a2e7 solid;background: #fff;text-align: center;line-height: 26px;border-radius: 4px;margin-top: 6px;}
.sy_appList li a.app_btn:hover{color: #fff;border: 1px #17a2e7 solid;background: #17a2e7;}
.sy_appList li .app_type_star{width: 100%;overflow: hidden;font-size: 12px;color: #999;line-height: 20px;position: relative;margin: 0 auto;}
.sy_appList li .app_type_star span{width: 100%;overflow: hidden;font-size: 12px;color: #999;line-height: 20px;position: relative;margin: 0 auto;text-align:center;display:block}
.app_time{width: 100%;overflow: hidden;font-size: 12px;color: #999;line-height: 20px;position: relative;margin: 0 auto;text-align:center;display:block}
.sy_appList li .app_type_star a{color: #999;}
.sy_appList li .app_type_star a:hover{color: #1e89e0;}
.sy_appList li .app_type_star .app_starBox{position: absolute;right: 0;top: 4px;}
/*电脑游戏*/.type_con_list .com_appList{width: 100%;margin: 0 auto;overflow: hidden;}
.com_appList li{width: 136px;float: left;margin-right: 14px;margin-bottom: 16px;}
.com_appList li a{display: block;}
.com_appList li a.app_img_name{width: 124px;margin: 0 auto;text-align: center;}
/*.com_appList li a.app_img_name img{width: 124px;height: 196px;text-align: center;vertical-align: middle;border-radius: 6px;box-sizing: border-box;border: 1px solid #f7f7f7;opacity: 0.9;filter: alpha(opacity=90);}*/
.com_appList li a.app_img_name img:hover{opacity: 1;filter: alpha(opacity=100);}
.com_appList li a.app_img_name p{font-size: 14px;font-weight: normal;height: 20px;table-layout: fixed;word-break: break-all;margin-top: 4px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.com_appList li .app_type_star{width: 124px;margin: 0 auto;overflow: hidden;font-size: 12px;color: #999;line-height: 20px;position: relative;margin: 0 auto;margin-top: 4px;}
.com_appList li .app_type_star a{color: #999;}
.com_appList li .app_type_star a:hover{color: #1e89e0;}
.com_appList li .app_type_star .app_starBox{position: absolute;right: 0;top: 4px;}
.comp_gam .rank_app_right li .hover_rank_app a.picAndRank{display: block;width: 60px;float: left;height: 90px;border-radius: 2px;position: relative;overflow: hidden;}
.comp_gam .rank_app_right li .hover_rank_app a.picAndRank img{width: 60px;height: 90px;}
.comp_gam .hover_rank_app .app_info{height: 90px;}
.comp_gam .app_info a{margin-bottom: 10px;}
.comp_gam .app_info p{margin-top: 10px;}
/*手机游戏*/.type_con_list .sy_appItem{width: 100%;margin: 0 auto;overflow: hidden;}
.sy_appItem li{width: 210px;height: 80px;float: left;margin-right: 20px;margin-bottom: 26px;}
.sy_appItem li:nth-child(4n){margin-right: 0px;}
.sy_appItem li a{display: block;}
.sy_appItem li a.img{width: 80px;height: 80px;float: left;margin-right: 12px;text-align: center;border-radius: 10px;box-sizing: border-box;border: 1px solid #f7f7f7;}
.sy_appItem li a.img img{width: 80px;height: 80px;text-align: center;vertical-align: middle;}
.sy_appItem li p{width: 118px;font-size: 14px;float: left;font-weight: normal;height: 80px;table-layout: fixed;word-break: break-all;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.sy_appItem li p a{display: block;font-size: 15px;margin-bottom: 6px;}
.sy_appItem li p span{display: block;font-size: 13px;color: #666;margin-bottom: 8px;}
.sy_appItem li p span label{font-size: 13px;color: #999;}
.sy_appItem li p a.app_btn{width: 80px;height: 26px;font-size: 14px;color: #17a2e7;border: 1px #17a2e7 solid;background: #fff;text-align: center;line-height: 26px;border-radius: 4px;margin-top: 0px;margin-bottom: 0px;}
.sy_appItem li a.app_btn:hover{color: #fff;border: 1px #17a2e7 solid;background: #17a2e7;}
/*相关资讯*/.type_contBox .gm_glright{width: 100%;margin-left: 20px;float: right;overflow: hidden;margin-bottom: 20px;}
.gm_glright h3{font-size: 18px;color: #666;font-weight: bold;margin-bottom: 12px;}
.gm_glright h3 i{float: left;width: 6px;height: 20px;margin-right: 10px;background: #e86505;border-radius: 6px;margin-top: 3px;}
.gm_glright .gm_glList{width: 100%;overflow: hidden;margin: 0 auto;}
.gm_glright .gm_glList{width: 100%;overflow: hidden;margin: 0 auto;}
.gm_glright .gm_glList li{width: 100%;overflow: hidden;margin: 0 auto;margin-bottom: 10px;}
.gm_glright .gm_glList li a{display: block;background: #f9f9f9;color: #444;padding: 0 10px;box-sizing: border-box;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;line-height: 36px;}
.gm_glright .gm_glList li:hover a{background: #f1f1f1;}
.gm_glright .gm_glList li a i{width: 0;height: 0;float: left;margin-right: 6px;margin-top: 13px;line-height: normal;border-top: 5px solid transparent;border-bottom: 5px solid transparent;border-left: 5px solid #e86505;}
/*近期新品中软件列表*/.new_proItem{width: 100%;overflow: hidden;margin: 0 auto;}
.new_proItem li{width: 100%;/* cursor: pointer;*/height: 48px;padding: 10px 0;box-sizing: border-box;overflow: hidden;border-bottom: 1px dashed #eee;}
.new_proItem li a.new_pro_img{width: 26px;height: 26px;margin-right: 6px;border-radius: 4px;overflow: hidden;}
.new_proItem li a.new_pro_img img{width: 26px;height: 26px;text-align: center;vertical-align: middle;}
.w410{width: 410px;}
.w30{width: 35%;}
.newPro_info{height: 26px;margin-right: 20px;line-height: 26px;overflow: hidden;}
.newPro_info a{color: #999;float: left;display: inline-block;font-size: 14px;line-height: 26px;}
.newPro_info a:hover{color: #009efb;}
.newPro_info a.new_pro_name{width: 70%;color: #333;margin-left:6px;display: inline-block;font-size: 14px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.newPro_info a.new_pro_name:hover{color: #009efb;}
.new_proItem .app_type_star{margin-top: 5px;}
.w320{width: 380px;}
.w40{width: 50%;}
.newPro_spa{height: 26px;text-align: right;}
.newPro_spa span{width: 150px;float: left;display: inline-block;font-size: 13px;margin-right: 10px;line-height: 26px;color: #999;text-align: right;}
.newPro_spa span:nth-child(2){width: 150px;text-align: center;text-indent: 14px;}
.no_marTop{margin-top: 0px;}
/*网站分类*/.mainContent{min-height: 250px;}
/*网站分类*/.kin_type{width: 100%;overflow: hidden;margin: 0 auto;margin-top: 16px;}
.kin_type li{float: left;padding: 16px 34px;margin-right: 20px;margin-bottom: 22px;border: 1px solid #eee;font-size: 15px;}
.kin_type li a{display: block;text-align: center;font-size: 18px;vertical-align: middle;box-sizing: border-box;}
.kin_type li i{display: block;margin: 0 auto 2px auto;}
.webpc_nav{display: inline-block;*display: inline;*zoom: 1;vertical-align: middle;margin: 0 5px;background-size: 660px 600px;width: 50px;height: 35px;}
.kin_gmpc li .webpc_icon1{background: url(../images/kindof_icon.png) no-repeat -56px -191px;}
.kin_gmpc li .webpc_icon2{background: url(../images/kindof_icon.png) no-repeat -106px -191px;}
.kin_gmpc li .webpc_icon3{background: url(../images/kindof_icon.png) no-repeat -106px -121px;}
.kin_gmpc li .webpc_icon4{background: url(../images/kindof_icon.png) no-repeat -156px -121px;}
.kin_gmpc li .webpc_icon5{background: url(../images/kindof_icon.png) no-repeat -256px -191px;}
/*分类*/.cate-wrapper{width: 100%;margin-top: 10px;display: none;}
.cate-wrapper.on{display: block;}
.cate{padding: 12px 0 24px 0;border-bottom: 1px dashed #ddd;margin-bottom:12px;margin-top:12px;}
.cate dt{position: relative;float: left;width: 100px;padding-top: 3px;padding-left: 17px;height: 75px;line-height: 24px;font-size: 16px;font-weight: bold;color: #565656;text-align: center;overflow: hidden;}
.cate dt a{display: block;}
.cate i{display: block;width: 42px;height: 42px;margin: 0 auto 10px;overflow: hidden;}
.cate .ico28 i{background-position: 0 0;}
.cate .ico67 i{background-position: -52px 0;}
.cate .ico10 i, .cate .sjyy i{background-position: -104px 0;}
.cate .ico47 i{background-position: -156px 0;}
.cate .ico76 i{background-position: -208px 0;}
.cate .ico88 i{background-position: -260px 0;}
.cate .ico1 i{background-position: -312px 0;}
.cate .ico110 i{background-position: -364px 0;}
.cate .ico13 i{background-position: -208px -44px;}
.cate .ico14 i{background-position: -260px -44px;}
.cate .ztbz i{background-position: -416px 0;}
.cate .sjrj i{background-position: -468px 0;}
.cate .ico131 i{background-position: -520px 0;}
.cate .jyrj i{background-position: -572px 0;}
.cate .ico115 i{background-position: -624px 0;}
.cate .ztpd i{background-position: -676px 0;}
.cate .ico143 i{background-position: 0 -44px;}
.cate .ico111 i{background-position: -312px -44px;}
.cate .ico118 i{background-position: -364px -44px;}
.cate .ico100 i{background-position: -416px -44px;}
.cate .ico175 i{background-position: -468px -44px;}
.cate .bckf i{background-position: -48px -44px;}
.cate .yxvr i{background-position: -102px -44px;}
.cate .yxtv i{background-position: -156px -44px;}
.cate .mac i{background-position: -725px 0;}
.cate dd{position: relative;float: left;padding-left: 45px;width: 1135px;}
.cate dd a{display: block;float: left;margin: 4px 4px 0 0;width: 122px;height: 36px;line-height: 36px;text-align: center;color: #565656;background-color: #f5f5f5;font-size: 14px;overflow: hidden;}
.cate dd a:hover{color: #fff;background-color: #17a2e7;text-decoration: none;}
.cate, .cate dd{overflow: hidden;zoom: 1;}
.cate:after, .cate dd:after{content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.cate-box{border: 2px solid #ddd;height: 116px;width: 1196px;overflow: hidden;}
.cate-box span.tit{display: block;float: left;width: 24px;padding: 14px 10px;text-align: center;font-size: 18px;font-weight: 700;line-height: 22px;}
.cate-box .cate a{display: block;float: left;width: 95px;padding-top: 22px;height: 94px;border-left: 1px solid #f0f0f0;text-align: center;font-size: 15px;color: #565656;}
.cate-box .cate a:hover{background-color: #f5f5f5;}
.cate-box .cate i{display: block;width: 42px;height: 42px;margin: 0 auto 11px;overflow: hidden;}
/*手机游戏分类*/.websj_nav{display: inline-block;*display: inline;*zoom: 1;vertical-align: middle;margin: 0 5px;background-size: 660px 600px;width: 50px;height: 45px;}
.kin_gmsj li .websj_icon1{background: url(../images/kindof_icon.png) no-repeat -554px -17px;}
.kin_gmsj li:hover .websj_icon1{background:url(../images/kindof_icon.png) no-repeat -554px -62px;}
.kin_gmsj li .websj_icon2{background: url(../images/kindof_icon.png) no-repeat -200px -458px;}
.kin_gmsj li:hover .websj_icon2{background:url(../images/kindof_icon.png) no-repeat -200px -308px;}
.kin_gmsj li .websj_icon3{background: url(../images/kindof_icon.png) no-repeat -304px -17px;}
.kin_gmsj li:hover .websj_icon3{background:url(../images/kindof_icon.png) no-repeat -304px -62px;}
.kin_gmsj li .websj_icon4{background: url(../images/kindof_icon.png) no-repeat -204px -17px;}
.kin_gmsj li:hover .websj_icon4{background:url(../images/kindof_icon.png) no-repeat -204px -62px;}
.kin_gmsj li .websj_icon5{background: url(../images/kindof_icon.png) no-repeat -104px -17px;}
.kin_gmsj li:hover .websj_icon5{background: url(../images/kindof_icon.png) no-repeat -104px -62px;}
.kin_gmsj li .websj_icon6{background: url(../images/kindof_icon.png) no-repeat -354px -17px;}
.kin_gmsj li:hover .websj_icon6{background: url(../images/kindof_icon.png) no-repeat -354px -62px;}
.kin_gmsj li .websj_icon7{background: url(../images/kindof_icon.png) no-repeat -454px -17px;}
.kin_gmsj li:hover .websj_icon7{background: url(../images/kindof_icon.png) no-repeat -454px -62px;}
.kin_gmsj li .websj_icon8{background: url(../images/kindof_icon.png) no-repeat -504px -17px;}
.kin_gmsj li:hover .websj_icon8{background: url(../images/kindof_icon.png) no-repeat -504px -62px;}
.kin_gmsj li .websj_icon9{background: url(../images/kindof_icon.png) no-repeat -254px -17px;}
.kin_gmsj li:hover .websj_icon9{background: url(../images/kindof_icon.png) no-repeat -254px -62px;}
.kin_gmsj li .websj_icon10{background: url(../images/kindof_icon.png) no-repeat -154px -17px;}
.kin_gmsj li:hover .websj_icon10{background: url(../images/kindof_icon.png) no-repeat -154px -62px;}
.kin_gmsj li .websj_icon11{background: url(../images/kindof_icon.png) no-repeat -404px -17px;}
.kin_gmsj li:hover .websj_icon11{background: url(../images/kindof_icon.png) no-repeat -404px -62px;}
.kin_gmsj li .websj_icon12{background: url(../images/kindof_icon.png) no-repeat -54px -17px;}
.kin_gmsj li:hover .websj_icon12{background: url(../images/kindof_icon.png) no-repeat -54px -62px;}
.kin_gmsj li .websj_icon13{background: url(../images/kindof_icon.png) no-repeat -604px -17px;}
.kin_gmsj li:hover .websj_icon13{background: url(../images/kindof_icon.png) no-repeat -604px -62px;}
.kin_sfsj li{width: 124px;padding: 0;font-size: 14px;float: left;border-radius: 4px;margin-bottom: 16px;text-align: center;height: 34px;line-height: 32px;box-sizing: border-box;border: 1px solid #1e89e0;background: #fff;color: #1e89e0;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.kin_sfsj li a{display: block;font-size: 14px;}
.kin_sfsj li:hover{border:1px solid #1e89e0;background: #1e89e0;color: #fff;}
.kin_sfsj li:hover a{color: #fff;}
/*热门专题*/.rm_ztList{width: 100%;overflow: hidden;margin: 0 auto;}
.rm_ztList li{width: 50%;float: left;box-sizing: border-box;padding: 0 7px;margin-bottom: 6px;}
.rm_ztList li a.spealb_img{width: 100%;height: 96px;display: block;text-align: center;vertical-align: middle;}
.rm_ztList li a.spealb_img img{width: 100%;height: 96px;text-align: center;vertical-align: middle;opacity: 0.9;filter: alpha(opacity=90);}
.rm_ztList li:hover a.spealb_img img{opacity: 1;filter: alpha(opacity=100);}
.rm_ztList li p{width: 100%;height: 30px;line-height: 30px;text-align: center;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.rm_ztList li p a{width: 100%;height: 30px;color: #666;line-height: 30px;font-size: 14px;padding: 0 12px;box-sizing: border-box;text-align: center;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.rm_ztList li:hover p a{color: #1e89e0;}
